Bug 184123 - Update default pcsc library name in gnupg2
Summary: Update default pcsc library name in gnupg2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnupg2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-06 16:57 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.9.20-3.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 18:19:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Don't hardcode libpcsclite lib name (1.67 KB, patch)
2006-03-06 16:57 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2006-03-06 16:57:56 UTC
I've just pushed a new pcsc-lite to the buildsys, it changes the name of the
main libpcsclite library.  Attached is a patch for gnupg2 that makes resolving
the soname dynamic based on what's in pcsc-lite-libs.  Let me know if you'd like
me to push this once the new pcsc-lite stuff is available.

Comment 1 Ville Skyttä 2006-03-06 16:57:56 UTC
Created attachment 125713 [details]
Don't hardcode libpcsclite lib name

Comment 2 Rex Dieter 2006-03-06 18:59:35 UTC
OK, I applied a close variant of your patch to devel/ branch in cvs.

when pcsc-lite-libs is ready, feel free to tag/build (or let me, and I can do it)

Comment 3 Rex Dieter 2006-03-06 19:00:19 UTC
(or let me...

was supposed to be: or let me know, so that I can do it.

Comment 4 Ville Skyttä 2006-03-06 20:24:04 UTC
Ok, the pcsc-lite build is ready, go ahead.

Comment 5 Ville Skyttä 2006-03-09 18:19:40 UTC
Thanks.


Note You need to log in before you can comment on or make changes to this bug.